@charset "UTF-8";

/* ----------------------------------------------------------------------------------
「サイコミ」特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

.notes {
	font-size: smaller; font-style: normal; font-weight: normal;
}

.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}

.sp-img-replace {
	display: block;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	text-indent: 100%;
	white-space: nowrap;
}

/* ヘッダー
---------------------------------------------------------------------------------- */

.sp-header {
	position: relative;
	margin: 0 0 20px 0;
	background-color: rgba(0, 0, 0, 0.8);
	border-radius: 3px;
}
.sp-header img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.sp-header h2 {
	margin: 0 0 0.2em 0;
	padding: 10px 10px 0 10px;
	color: #eee;
	font-size: 140%;
	line-height: 1.4;
}
.sp-header p {
	margin: 0;
	padding: 0 10px 10px 10px;
	color: #ccc;
	font-size: 90%;
	line-height: 1.5;
}
.sp-bookmarks {
	margin: 15px 0;
	text-align: right;
}

/* 本文内共通パーツ
---------------------------------------------------------------------------------- */

.sp-subtitle {
	margin: 20px 0 10px 0;
	padding: 5px 10px;
	background: #4bb0ff;
	border-radius: 3px;
	color: #fff;
	font-size: 20rem;
	line-height: 1.4;
	text-align: center;
}
.sp-subtitle span {
	display: inline;
	display: inline-block;
}
.sp-youtube {
	position: relative;
	margin: 30px auto;
	padding-bottom: 50%;
	padding-top: 69px;
	overflow: hidden;
}
.sp-youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* リード
---------------------------------------------------------------------------------- */

.sp-lead {
	margin-bottom: 40px;
}
.sp-lead h3 {
	width: 240px;
	height: 120px;
	margin: 0 auto 10px auto;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/comic/cycomi/sp_about.png) no-repeat left top;
	background-size: 240px 120px;

}
.sp-lead p {
	margin-bottom: 1em;
	color: #333;
	font-size: 100%;
	line-height: 1.5;
}

/* ピックアップ
---------------------------------------------------------------------------------- */

.sp-pickup {
	margin-bottom: 40px;
}
.sp-pickup dl {
	overflow: hidden;
	margin-bottom: 20px;
	background: #fff;
	border-bottom: 1px solid #d1d2d3;
	border-radius: 3px;
} 
.sp-pickup dt {
	margin-bottom: 10px;
}
.sp-pickup .sp-pickup-title {
	margin-bottom: 10px;
	padding: 0 10px 10px 10px;
	border-bottom: 1px dotted #ccc;
	color: #0089f5;
}
.sp-pickup dt em {
	display: block;
	font-size: 13rem;
	font-weight: normal;
	font-style: normal;
	line-height: 1.4;
}
.sp-pickup dt cite {
	display: block;
	margin: 0.2em 0;
	font-size: 18rem;
	font-weight: bold;
	font-style: normal;
	line-height: 1.4;
}
.sp-pickup dt small {
	display: block;
	color: #333;
	font-size: 14rem;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5;
}
.sp-pickup dt img {
	display: block;
	width: 100%;
	height: auto;
}
.sp-pickup dd {
	padding: 0 10px;
}
.sp-pickup dd p {
	margin-bottom: 1em;
	color: #333;
	font-size: 100%;
	line-height: 1.5;
}
.sp-pickup dd h4 {
	clear: both;
	margin: 1em 0;
	color: #333;
	font-size: 16rem;
	font-style: italic;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
.sp-pickup dd h4 span {
	display: inline;
	display: inline-block;
}
.sp-pickup .sp-img {
	display: block;
	margin: 20px 0;
	font-size: 0;
	line-height: 0;
	text-align: center;
}
.sp-pickup .sp-img img {
	margin: 0 2px;
}
@media screen and (max-width: 320px) {
	.sp-pickup .sp-img img {
		margin: 2px;
	}
}
.sp-pickup-comment {
	padding-bottom: 1em;
}
.sp-pickup-comment:before {
	content: '作者コメント';
	display: inline-block;
	margin: 0 0 0.5em 0;
	padding: 5px;
	background: #0089f5;
	border-radius: 2px;
	color: #fff;
	font-size: 11rem;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
}
.sp-pickup dd .sp-pickup-comment p {
	margin-bottom: 0.5em;
	font-size: 90%;
	line-height: 1.5;
}
.sp-pickup dd .sp-pickup-comment p:last-child {
	margin-bottom: 0;
}
.sp-pickup dd .sp-pickup-comment p b {
	font-weight: bold;
}

/* ラインナップ
---------------------------------------------------------------------------------- */

.sp-lineup {
	margin: 0 0 40px 0;
}
.sp-lineup-table {
	display: table;
	width: 100%;
	margin: 0 auto 10px auto;
	table-layout: fixed;
}
.sp-lineup-unit {
	display: table-cell;
	padding: 0 3px;
}
.sp-lineup-unit:first-child {
	padding-left: 0;
}
.sp-lineup-unit:last-child {
	padding-right: 0;
}
.sp-lineup-img {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 3px 3px 0 0;
	font-size: 0;
	line-height: 0;
}
.sp-lineup-img img {
	display: block;
	width: 100%;
}
.sp-lineup-unit dl {
	margin: 0 auto;
	padding: 8px 5px;
	background: #fff;
	border-bottom: 1px solid #d1d2d3;
	border-radius: 0 0 3px 3px;
}
.sp-lineup-unit dt {
	margin-bottom: 0.2em;
	color: #333;
	font-size: 13rem;
	font-weight: bold;
	line-height: 1.4;
}
.sp-lineup-unit dt small {
	font-size: 10rem;
	font-weight: normal;
}
.sp-lineup-unit dd {
	color: #333;
	font-size: 12rem;
	line-height: 1.4;
}

/* フリーマガジン
---------------------------------------------------------------------------------- */

.sp-magazine {
	margin-bottom: 40px;
}
.sp-magazine-cover {
	width: 80%;
	max-width: 200px;
	margin: 0 auto 20px auto;
	box-shadow: 8px 8px 0px rgba(0, 0, 0, 0.1);
}
.sp-magazine-cover img {
	display: block;
	width: 100%;
}
.sp-magazine dl {
}
.sp-magazine dt {
	margin-bottom: 0.5em;
	color: #333;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.sp-magazine dd {
	color: #333;
	font-size: 90%;
	line-height: 1.5;
}

/* バナー
---------------------------------------------------------------------------------- */

.sp-link {
	margin: 40px 0;
	padding: 6px;
	background: #fff;
	border: 2px solid #4bb0ff;
	border-radius: 10px;
}
.sp-link h3 {
	padding: 4px 0 8px 0;
	color: #4bb0ff;
	font-size: 16rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
.sp-download {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.sp-download01 {
	display: table-cell;
	padding-right: 3px;
}
.sp-download02 {
	display: table-cell;
	padding-left: 3px;
}
.sp-download a {
	display: block;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}
.sp-download a img {
	display: block;
	width: 100%;
}
